/****************************************************************************
*
* OBJLIGHT.H
*
* PROGRAMMER : Gibby.
*    VERSION : 00.00
*    CREATED : 17/06/98
*   MODIFIED : 17/06/98
*       TABS : 5
*
* DESCRIPTION
*	Header file for OBJLIGHT.C
*
*****************************************************************************/

#ifndef _OBJLIGHT_H
#define _OBJLIGHT_H

extern void ControlStrobeLight(sint16 item_number);
extern void ControlPulseLight(sint16 item_number);
extern void ControlOnOffLight(sint16 item_number);
extern void ControlElectricalLight(sint16 item_number);
extern void ControlBeaconLight(sint16 item_number);

#endif
